/*--------------------------------------------------------------
=== FONTS ===
--------------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
/*
thin      100
light     300
regular   400
medium    500
semi-bold 600
bold      700
black     900
*/

/*--------------------------------------------------------------
=== MAP of PROJECT ===

* FONT WIDTH *
thin      100
light     300
regular   400
bold      700
black     900

* BREAKPOINTS *
768 / 769
1400 - only to body bottom
--------------------------------------------------------------*/

/*--------------------------------------------------------------
=== GLOBAL VAR ===
--------------------------------------------------------------*/
:root {
  --font-family-base: 'lato',Arial, Helvetica, sans-serif;
 /* --font-family-heads: 'Shantell Sans', cursive;
  --font-family-pt: 'Arcon Rounded';*/
  --font-size-base: 2.2rem; /* + */
  --font-size-lg: 2.4rem;
  --font-size-h1: 4rem;
  --line-height-h1: 1.3;

  --rose:             #ffe9e9; /* + */
  --rose-dark:        #e7cbcb; /* + */
  --orange-darker:    #e88b1b;
  --red:              #ff0000; /* + */
  --red-dark:         #c20000; /* + */
  --green:            #23989b;
  --green-darker:     #126e74;
  --grey-dark:        #333; /* + */
  --grey:              #6d6d6d; /* + */
  --grey-light:       #e8e8e8; /* + */

  --text-color:       #14152d; /* + */
  --link-color:       #126e74;
  --link-hover-color: #c20000; /* + */

  --mv-base: 1.4rem;
}

/*--------------------------------------------------------------
=== GLOBAL RESET ===
--------------------------------------------------------------*/
* { margin:0; padding:0; box-sizing:border-box;}
.clearfix { zoom:1;}
.clearfix:after { content:" "; display:table; clear:both;}
header, footer, section, nav, article, aside, details, figcaption, figure, hgroup, main, menu, summary { display:block;}
button { cursor:pointer;}
:focus { outline:none;}
button::-moz-focus-inner { border: 0;}

/* FIX for laptops with scale screen 125% preset  */
@media (-webkit-device-pixel-ratio: 1.25) {
  :root {
    zoom: 0.8; }
}

/*-----
---------------------------------------------------------
=== GRID - 12cols ===
col-xs	[] <= 768px
col-md	[] >= 769px
--------------------------------------------------------------*/
@media (max-width:768px) {
  .col-xs-12 { flex-basis:100%;}
  .col-xs-11 { flex-basis:91.66666667%;}
  .col-xs-10 { flex-basis:83.33333333%;}
  .col-xs-9 { flex-basis:75%;}
  .col-xs-8 { flex-basis:66.66666667%;}
  .col-xs-7 { flex-basis:58.33333333%;}
  .col-xs-6 { flex-basis:50%;}
  .col-xs-5 { flex-basis:41.66666667%;}
  .col-xs-4 { flex-basis:33.33333333%;}
  .col-xs-3 { flex-basis:25%;}
  .col-xs-2 { flex-basis:16.66666667%;}
  .col-xs-1 { flex-basis:8.33333333%;}

  .xs-offset-left-1 { margin-left:8.33333333%;}
  .xs-offset-left-2 { margin-left:16.66666667%;}
  .xs-offset-left-3 { margin-left:25%;}
  .xs-offset-left-4 { margin-left:33.33333333%;}
  .xs-offset-left-5 { margin-left:41.66666667%;}
  .xs-offset-left-6 { margin-left:50%;}
  .xs-offset-left-7 { margin-left:58.33333333%;}
  .xs-offset-left-8 { margin-left:66.66666667%;}
  .xs-offset-left-9 { margin-left:75%;}
  .xs-offset-right-1 { margin-right:8.33333333%;}
  .xs-offset-right-2 { margin-right:16.66666667%;}
  .xs-offset-right-3 { margin-right:25%;}
  .xs-offset-right-4 { margin-right:33.33333333%;}
  .xs-offset-right-5 { margin-right:41.66666667%;}
  .xs-offset-right-6 { margin-right:50%;}
  .xs-offset-right-7 { margin-right:58.33333333%;}
  .xs-offset-right-8 { margin-right:66.66666667%;}
  .xs-offset-right-9 { margin-right:75%;}
}
@media (min-width:769px) {
  .col-md-12 { flex-basis:100%;}
  .col-md-11 { flex-basis:91.66666667%;}
  .col-md-10 { flex-basis:83.33333333%;}
  .col-md-9 { flex-basis:75%;}
  .col-md-8 { flex-basis:66.66666667%;}
  .col-md-7 { flex-basis:58.33333333%;}
  .col-md-6 { flex-basis:50%;}
  .col-md-5 { flex-basis:41.66666667%;}
  .col-md-4 { flex-basis:33.33333333%;}
  .col-md-3 { flex-basis:25%;}
  .col-md-2 { flex-basis:16.66666667%;}
  .col-md-1 { flex-basis:8.33333333%;}

  .md-offset-left-1 { margin-left:8.33333333%;}
  .md-offset-left-2 { margin-left:16.66666667%;}
  .md-offset-left-3 { margin-left:25%;}
  .md-offset-left-4 { margin-left:33.33333333%;}
  .md-offset-left-5 { margin-left:41.66666667%;}
  .md-offset-left-6 { margin-left:50%;}
  .md-offset-left-7 { margin-left:58.33333333%;}
  .md-offset-left-8 { margin-left:66.66666667%;}
  .md-offset-left-9 { margin-left:75%;}
  .md-offset-right-1 { margin-right:8.33333333%;}
  .md-offset-right-2 { margin-right:16.66666667%;}
  .md-offset-right-3 { margin-right:25%;}
  .md-offset-right-4 { margin-right:33.33333333%;}
  .md-offset-right-5 { margin-right:41.66666667%;}
  .md-offset-right-6 { margin-right:50%;}
  .md-offset-right-7 { margin-right:58.33333333%;}
  .md-offset-right-8 { margin-right:66.66666667%;}
  .md-offset-right-9 { margin-right:75%;}
}


/*--------------------------------------------------------------
=== COMMON LAYOUT ===
--------------------------------------------------------------*/
.display-block { display: block;}
.fl-container { display: flex;}
.fl-wrap { flex-wrap: wrap;}
.fl-nowrap { flex-wrap: nowrap!important;}
.fl-col { flex-direction: column;}
.fl-i-center { align-items: center;}
.fl-j-center, .w-center { justify-content: center;}
.fl-grow-1 { flex-grow: 1;}
@media (max-width:768px) {
}
@media (min-width:769px) {
  .row { display: flex; width: 100%; flex-wrap: wrap;}
}

.w-100 { width: 100%;}

.col { min-height: 1px;}
.pull-left { float: left;}
.pull-right { float: right;}
.center {  margin-left: auto; margin-right: auto;}
img, table { border: 0;}
img { display: block; max-width: 100%; height: auto;}
ul { list-style: none;}
#page ul li { position: relative; padding-left: 13px;}
#page ul li:before { content: ""; position: absolute; left: 0; top: 10px; width: 6px; height: 6px; border-radius: 100%; background: #212121;}
ol li { margin-left:24px;}
#page p:not(:last-child), #page ul, #page ol { margin-bottom: var(--mv-base);}

.visuallyhidden:not(:focus):not(:active) {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;
  white-space: nowrap;
  clip-path: inset(100%);
  clip: rect(0 0 0 0);
  overflow: hidden;
}


@media (max-width:768px) {
  .container > .row, .container .section > .row { padding-left: 20px; padding-right: 20px;}
  .section { padding-top: calc(var(--mv-base) * 2.5); padding-bottom: calc(var(--mv-base) * 2.5);}
  .xs-fl-col { flex-direction: column;}
  .xs-fl-wrap { flex-wrap: wrap;}
  .xs-fl-i-center { align-items: center;}
  .xs-fl-j-center { justify-content: center;}

  .space-top, .xs-space-top {}
  .space-bot, .xs-space-bot {}
  .space-top-lg, .xs-space-top-lg {}
  .space-bot-lg, .xs-space-bot-lg {}
  .space-top-md, .xs-space-top-md {}
  .space-bot-md, .xs-space-bot-md {}
  .space-top-sm, .xs-space-top-sm {}
  .space-bot-sm, .xs-space-bot-sm {}

  .space-left, .xs-no-space-left {}
  .space-right, .xs-no-space-right {}

  .xs-visible { display: block!important;}
  .xs-hidden { display: none!important;}
  .md-visible { display: none!important;}
  .xs-no-pull { float: none!important;}
}
@media (min-width:769px) {
  .container > .row, .container .section > .row  { padding-left: 50px; padding-right: 50px;}
  .section { padding-top: calc(var(--mv-base) * 5.5); padding-bottom: calc(var(--mv-base) * 5.5);}
  .md-fl-i-center { align-items: center;}
  .md-fl-j-center { justify-content: center;}

  .pt, .md-pt {}
  .pb, .md-pb {}
  .pt-lg, .md-pt-lg {}
  .pb-lg, .md-pb-lg {}
  .pt-md, .md-pt-md {}
  .pb-md, .md-pb-md {}
  .pt-sm, .md-pt-sm {}
  .pb-sm, .md-pb-sm {}

  .py, .md-py {}
  .py-lg, .md-py-lg {}
  .py-md, .md-py-md {}
  .py-sm, .md-py-sm {}

  .mt, .md-mt { margin-top: var(--mv-base);}
  .mb, .md-mb { margin-bottom: var(--mv-base);}
  .mt-lg, .md-mt-lg {}
  .mb-lg, .md-mb-lg {}
  .mt-md, .md-mt-md {}
  .mb-md, .md-mb-md { margin-bottom: calc(var(--mv-base) * 3);}
  .mt-sm, .md-mt-sm {}
  .mb-sm, .md-mb-sm {}

  .my, .md-my {}
  .my-lg, .md-my-lg {}
  .my-md, .md-my-md {}
  .my-sm, .md-my-sm {}

  .ml, .md-ml {}
  .mr .md-mr {}

  .md-pull-left { float:left;}
  .md-pull-right { float:right;}

  .xs-visible { display: none!important;}
  .md-visible { display: block!important;}
  .md-hidden { display: none!important;}
}


/*--------------------------------------------------------------
=== BASE LAYOUT ===
--------------------------------------------------------------*/
body { min-height: 100vh; display: flex; flex-direction: column;margin-left:auto; margin-right:auto; width: 100%; max-width: 1400px; background: #fff;}
#page { flex-grow: 1;}

@media (max-width:768px) {
}
@media (min-width:1410px) {
  body { min-height: calc(100vh - 3.5rem); margin-bottom: calc(var(--mv-base) * 2.5);}
}



/*--------------------------------------------------------------
=== PRINT ===
--------------------------------------------------------------*/
@media print {
  .hidden-print { display:none!important;}
}



/*--------------------------------------------------------------
=== TYPOGRAPHY & COLORS ===
--------------------------------------------------------------*/
html { font-size: 10px; background: var(--rose);}
body, td, th, input, select, textarea, button { font: 400 var(--font-size-base)/1.3em var(--font-family-base); color: var(--text-color);}
@media (max-width: 768px) {
  body, td, th, input, select, textarea, button { font-size: 1.6rem; line-height: 1.33em;}
}

.text-left { text-align:left;}
.text-right { text-align:right;}
.text-center { text-align:center;}
.text-center img { margin-left: auto; margin-right: auto;}
.text-justify { text-align:justify;}
.text-nowrap { white-space:nowrap;}
.text-lowercase { text-transform:lowercase;}
.text-uppercase { text-transform:uppercase;}
.text-capitalize { text-transform:capitalize;}
@media (max-width: 768px) {
  .xs-text-center { text-align:center;}
}

h1, .h1, .section-head {}
h2, .h2 {}
h3, .h3 {}

a { color: var(--text-color); text-decoration: underline; cursor: pointer; transition: .25s ease-in-out;}
a:hover { color: var(--link-hover-color);}
sup, sub { position:relative; font-size:.7em; vertical-align:baseline;}
sup { top:-.5em;}
sub { bottom:-.25em;}
small, .text-small { font-size:.85em;}
strong, b, .text-bold { font-weight: 700;}
.text-extra-bold { font-weight: 900;}
big, .text-big { font-size: 1.33em; line-height: 1.25em;}


.text-light { font-weight: 300;}
.text-normal { font-weight: 400;}
.text-medium { font-weight: 500;}
.text-semiBold { font-weight: 600;}

.text-accent { font-weight: 900; color: var(--red);}




/*--------------------------------------------------------------
=== BUTTONS & SEPARATORS & ANCHORS ===
--------------------------------------------------------------*/
.anchor { position: absolute;}
.btn { display: inline-block; text-align: center; cursor: pointer;}
input.btn { -webkit-appearance: none; -moz-appearance: none; appearance: none;} /* for iPad & iPhone */
.btn-default { padding: .3rem 1rem .4rem; font-size: .65em; font-weight: 600; text-transform: uppercase; color: #fff!important; border-radius: .3rem; border: 0; background: var(--grey);}
.btn-default:hover { /*background: color(from var(--grey) srgb r g b / 0.75);*/ background: var(--red-dark);}
.btn-primary {}
.btn-secondary {}
.btn-success {}
.btn-info {}
.btn-warning {}
.btn-danger {}
.btn-link {}
.btn-dark {}
.btn-light {}

.btn-outline-primary {}
.btn-outline-secondary {}
.btn-outline-success {}
.btn-outline-info {}
.btn-outline-warning {}
.btn-outline-danger {}
.btn-outline-link {}
.btn-outline-dark {}
.btn-outline-light {}

.btn-lg {}
.btn-sm {}
.btn-block { display: block; width: 100%;}

@media (max-width:768px) {
  button.btn-default { min-height: 2.7rem;}
}
@media (min-width:769px) {
  button.btn-default { min-height: 3.5rem;}
}

/* social-box */
.socials { display: flex; gap: 1rem; align-items: center;}
.socials a {}
.socials svg { width: 4.2rem; height: 4.2rem; fill: var(--grey-dark); transition: fill 0.3s ease;}
.socials a:hover svg { fill: var(--red-dark);}

.social-icons {
  display: flex;
  gap: 20px;
  align-items: center;
}

.social-icons a svg {
  width: 32px;
  height: 32px;
  fill: #333;
  transition: fill 0.3s ease;
}

.social-icons a:hover svg {
  fill: var(--red-dark);
}


/*--------------------------------------------------------------
=== HEADER ===
--------------------------------------------------------------*/
header { z-index: 100; position: relative;}
header .container { position: relative;}
#logo { display: block; padding: .5rem 0;}
#logo img { width: 100%;}

.header-banner {}
.header-actions { display: flex; align-items: center; text-align: center;}

@media (max-width: 768px) {
  header .container { min-height: 71px;}
  header > .nav-control { position: fixed; left: 14px; bottom: auto; top: 40px;}
  header .row { display: flex; justify-content: space-between;}
  #logo { width: 140px;}

  .header-actions { margin-right: 52px;}
}
@media (min-width: 769px) {
  header .container { min-height: 91px;}
  header > .nav-control { left: 29px; top: 54px;}

  header .row { justify-content: space-between;}
  #logo { width: 220px; display: flex; align-items: center;}
  .header-banner { margin-left: 2rem; margin-right: 2rem; max-width: 550px;}
  .header-banner img { max-height: 116px;}
}

/*--------------------------------------------------------------
=== NAVIGATION ===
--------------------------------------------------------------*/
.top-nav { z-index: 99; position: relative; font-size: 1.8rem; transition: .25s ease-in-out; border-top: 1px solid var(--rose-dark); border-bottom: 1px solid var(--rose-dark);}


#main-nav li { position: relative;}
#main-nav > li > a { display: block; text-transform: uppercase; text-decoration: none;}

#main-nav ul li { padding-top: .2em; padding-bottom: .2em;}
#main-nav ul li:first-child { padding-top: .4em;}
#main-nav ul a { font-size: 1.5rem; line-height: 1em;}
li.active > a, li.current-menu-item > a { color: var(--link-hover-color)!important;}

.nav-control { z-index: 100; position:absolute; right: 20px; margin-top: -55px; display:block; width: 35px; height: 26px; cursor:pointer;
  transform: rotate(0deg); transition: .5s ease-in-out;
}
.nav-control > span { position: absolute; left: 0; display:block; width: 100%; height: 3px; background: var(--grey-dark);
  transform: rotate(0deg); transition: .25s ease-in-out;
}

.nav-control span:nth-child(1) { top: 0;}
.nav-control span:nth-child(2),
.nav-control span:nth-child(3) { top: 11px;}
.nav-control span:nth-child(4) { top: 21px;}
.nav-open .nav-control { width: 32px;}
.nav-open .nav-control span { height: 2px; background: #999;}
.nav-open .nav-control span:nth-child(1) { top: 21px; width: 0; left: 50%;}
.nav-open .nav-control span:nth-child(2) { transform: rotate(45deg);}
.nav-open .nav-control span:nth-child(3) { transform: rotate(-45deg);}
.nav-open .nav-control span:nth-child(4) { top: 18px; width: 0; left: 50%;}
@media (max-width: 768px) {
  #nav { z-index: 99; position: fixed; left: 0; right: 0; top: -100vh; height: 100vh; width: 100%; font-size: 1.8rem; color: #fff; background: #002d6a;
    transition: .25s ease-in-out;}
  .nav-open #nav { top: 0;}
  #main-nav { max-height: 0; overflow: hidden; text-align: center; transition: .25s ease-in-out;}
  .nav-open #main-nav { max-height: calc(100vh - 82px); overflow: auto; padding: 1rem;}
  .top-nav { border-bottom-width: 0;}
  .nav-open .top-nav { border-bottom-width: 1px;}
  #main-nav > li > a { font-size: 1.4rem;}
}
@media (min-width: 769px) {
  .nav-control { display: none!important;}
  #main-nav { display: flex; justify-content: space-around;}
  #main-nav > li > a { padding: 1rem 1rem .8rem;}
  #main-nav ul { max-height: 0; overflow: hidden; position: absolute; left: 0; width: 200px; transition: .25s ease-in-out;}
  #main-nav > li:hover ul { max-height: 100rem;}
}



/*--------------------------------------------------------------
=== FOOTER ===
--------------------------------------------------------------*/
footer { padding: calc(var(--mv-base) * 2.2) 0; font-size: .85em; border-top: 1px solid var(--rose-dark);}
footer .btn-default { font-size: .75em;}
footer .row { justify-content: space-between;}
footer, footer a { color: var(--grey-dark); text-decoration: none;}
footer a:hover { color: var(--red-dark);}
footer .col, footer .disclaimer { margin-bottom: var(--mv-base);}
footer .disclaimer,
footer .copyright { font-size: .75em; line-height: 1.2; color: #999;}
footer .disclaimer {}
@media (max-width:768px) {
  footer .row { display: flex; flex-wrap: wrap;}
  footer .col-4, footer .col-5 { width: 100%;}
  footer .col-5 { margin-top: calc(var(--mv-base) * .8); margin-bottom: 0;}
  footer .disclaimer { margin: calc(var(--mv-base) * 1.45) 0;}
  footer .socials { margin-left: -1rem;}
}
@media (min-width:769px) {
  footer .col { display: flex; align-items: flex-start;}
  footer .col-1, footer .col-2, footer .col-3 { width: 30%;}
  footer .col-4, footer .col-5 { width: 50%;}
  footer .col-3, footer .col-5 { justify-content: flex-end;}
  footer .disclaimer { margin: calc(var(--mv-base) * 3) 0;}
}




/*--------------------------------------------------------------
=== Specific for FRONT page ===
--------------------------------------------------------------*/

/* === HERO */
.hero { color: #fff; background-color: #043637;}


/*--------------------------------------------------------------
=== BLOCKs ===
--------------------------------------------------------------*/
.bubble {}






/*--------------------------------------------------------------
=== for Retina ===
--------------------------------------------------------------*/
    @media only screen and (-o-min-device-pixel-ratio: 3/2) and (max-width: 999px), only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 999px), only screen and (max-width: 768px), only screen and (min--moz-device-pixel-ratio: 1.5) and (max-width: 999px), only screen and (min-resolution: 1.5dppx) and (max-width: 999px), only screen and (min-resolution: 144dpi) and (max-width: 999px) {
        /*Влияет и на мобилки и на мелкое окно в браузере*/

    }

/*
and (orientation: landscape)
and (orientation: portrait)
 */




/*--------------------------------------------------------------
=== ANIMATION ===
--------------------------------------------------------------*/
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}


@-webkit-keyframes slideInTop {
  0% {
    opacity: 0;
    -webkit-transform: translateY(50px);
    transform: translateY(50px);
  }

  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes slideInTop {
  0% {
    opacity: 0;
    -webkit-transform: translateY(50px);
    -ms-transform: translateY(50px);
    transform: translateY(50px);
  }

  100% {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
.slideInTop {
  -webkit-animation-name: slideInTop;
  animation-name: slideInTop;
}




/* ANIM */
.anim { animation: splash-line-last 10.7s ease 11.5s forwards;}
            @keyframes splash-line {
                0% { opacity: 0; transform: scale(50%); filter: blur(10px);}
                35% { opacity: 1; transform: scale(100%); margin-left: 0; filter: blur(0);}
                65% { opacity: 1; transform: scale(100%); margin-left: 0; filter: blur(0);}
                100% { opacity: 0; margin-left: 0; margin-bottom: -40px; filter: blur(20px);}
            }